Automatisches starten von Browsererweiterungen abschalten

Hallo Farmeramafans,

Lupeg hat im Forum einen Guide erstellt, der Euch die Möglichkeit gibt den automatischen Start von Browsererweiterungen abzuschalten:

Hallo Farmer,

viele Browser bieten die Möglichkeit, den Funktionsumfang mit Erweiterungen (Addons / Plugins) zu erweitern.
Diese Erweiterungen bieten oft sehr sinnvolle und hilfreiche Funktionen, sie können jedoch auch Sicherheitsrisiken darstellen.
Um diese Risiken zu minimieren, sollte man seinen Browser so einstellen, dass zum Beispiel Flash-Programme nicht automatisch gestartet werden.

Diese FAQ soll erklären, wie man diese Einstellungen bei seinem Browser vornimmt.

Firefox
Google Chrome
Safari
Internet Explorer
Opera
Avantbrowser

Quelle

Ich bin ja selber auch nicht so technisch versiert – aber ich finde mit diesem Guide kann man sehr gut zurecht kommen…

Euer Farmeramafans-Team
Kubikus

7 Antworten zu “Automatisches starten von Browsererweiterungen abschalten”

  1. blackmother

    25. Jan 2015 - 11:50

    super erklärt, vielen dank!! :) :)

    Antworte auf diesen Kommentar
  2. Name (notwendig)

    24. Jan 2015 - 23:14

    Klasse Erklärung, selbst für mich :) :) :)
    Dankeschön :)

    Antworte auf diesen Kommentar
  3. Glockenblume777

    24. Jan 2015 - 20:13

    Bei Firefox wird mir seit 2 Wochen die Startseite nicht mehr korrekt angezeigt, wodurch auch Einloggen nicht möglich ist.
    Opera wir bei der Browswerwahl gar nicht mehr aufgeführt,
    GoogleChrone läßt sich seit 2 Tagen auch nicht öffnen,
    Maxthon funftioniert nur zeitweise………nur den Ironbrowswe kann ich gerade noch voll nutzen…
    Advanced Browswe kenne ich bisher nicht. Tja, soiel zu meinen Browswen… :heul:

    Antworte auf diesen Kommentar
    • Glockenblume777

      24. Jan 2015 - 20:39

      Wow, nach obigem Pluginbearbeiten funktioniert mein Firefoxbrowser endlich wieder. *freu* :)

      Antworte auf diesen Kommentar
  4. bandongnoi

    24. Jan 2015 - 14:04

    Super einfach erklaert….grosses Danke…..

    Antworte auf diesen Kommentar
  5. Stein59

    24. Jan 2015 - 13:47

    Bei mir steht unter Firefox schon “Shokwave Flash 16.0.0.287″ und keine Warnung?

    Antworte auf diesen Kommentar

Hinterlasse einen Kommentar

:)  :D  :herzen:  8)  :P  :lecker:  :denk:  :geschmeichelt:  :?  :hm:  :( 
:sauer:  :heul:  8O  :boese: